CreateDopLocationOutfit()

NewObj("hawk_coin_20_11","BigTexture1",484,312,"477",0,0,0,0,199,116);
speciale_action(2,obj.hawk_coin_20_11.id)
NewObj("vskop_20_11","vskop_20_11",105,43,"");

ActivateObject(obj.vskop_20_11.id,false);
speciale_action(2,obj.vskop_20_11.id)


addstaticobjecttogame(16,"l1",90,43,"",0,0,787,434);
addstaticobjecttogame(15,"l1",90,43,"",0,434,747,421);
addstaticobjecttogame(14,"l2",90,43,"",0,0,757,411);
addstaticobjecttogame(13,"l2",90,43,"",0,411,757,400);
addstaticobjecttogame(12,"l3",90,43,"",0,0,757,400);
addstaticobjecttogame(11,"l3",350,43,"",0,400,355,337);
addstaticobjecttogame(10,"l3",469,43,"",757,0,238,289);
for i=10,16,1 do
  speciale_action(2,i)
end;

-- NewObj("lopata_20_11","BigTexture1",119,58,"",0,0,199,0,752,478);
-- speciale_action(2,obj.lopata_20_11.id)
kopat={
392,266,
696,266,
696,456,
392,456
}
CreatePolygon(1,4,"kopat")
setCursor(1,13)
NewObj("yama_20_11","yama_20_11",105,43,"");
ActivateObject(obj.yama_20_11.id,false);



if flags.vskop then
speciale_action(2,obj.yama_20_11.id)
speciale_action(2,obj.vskop_20_11.id)
speciale_action(2,obj.hawk_coin_20_11.id)
speciale_action(2,1)
setCursor(1,3)
setCursor(obj.hawk_coin_20_11.id,4)
end;